@charset "utf-8";

body { /* These properties apply to the body of the document */
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}
html, body { /* This is an IE hack for designating the window height for other related selectors */
	height:100%;
	}
p, ul, ol { /* These properties give paragraphs, unordered lists and ordered lists a top and bottom margin of zero */
	margin-top: 0px; 
	margin-bottom: 0px; 
}
h1 { /* These properties remove default margin and padding around h1 tags */
	margin:0;
	padding:0;
	}

h2 { /* These properties remove default margin and padding around h2 tags */
	margin:0;
	padding:0;
	}
h3 { /* These properties remove default margin and padding around h3 tags */
	margin:0;
	padding:0;
	}
img { /* removes border from images that are links */
	border-style:none;
	}
td {}
/* These properties define text and link styles for any paragraph assigned the text 1 style used for side of pages for contact us and apply online */
.text1	{
	font-size:12px;
	color: #000000;
	}
.text1 a {
	color: #002157;
	text-decoration:none
}
.text1 a:hover {
	color:#CCC;
}
/* These properties define text and link styles for any paragraph assigned the text 2 style not used best I can tell */
.text2	{
	font-size:12px;
	color:#666;
	font-weight:bold;
	}
.text2 a {
	color: #999;
	text-decoration:none
}
.text2 a:hover {
	color:#CCC;
}
/* These properties define text and link styles for any paragraph assigned the text 3 style used when a link needs an underline */
.text3	{
	font-size:12px;
	color:#666;
	}
.text3 a {
	color: #999;
	text-decoration:underline;
	}
.text3 a:hover {
	color:#CCC;
}

/* These properties define text and link styles for any header assigned the header 1 style (<h1 class="header1">) */
.header1	{
	font-size:16px;
	color: #666;
	}
.header1 a {
	color: #999;
	text-decoration:none
}
.header1 a:hover {
	color:#CCC;
}
/* These properties define text and link styles for any header assigned the header 2 style (<h1 style="header2">) */
.header2	{
	font-size:14px;
	font-weight:bold;
	color:#666;
	}
.header2 a {
	font-weight:bold;
	color: #000066;
	text-decoration:none;
}
.header2 a:hover {
	color:#800000;
}
/* These properties define text and link styles for any header assigned the header 3 style (<h1 style="header3">) */
.header3	{
	font-size:18px;
	color:#666;
	}
.header3 a {
	font-weight:bold;
	color: #999;
	text-decoration:none
}
.header3 a:hover {
	color:#CCC;
}
.formbutton{
	cursor:pointer;
	border:1px solid #2263A5;
	background:#00CC00;
	color:#FFF;
	font-family: Geneva, sans-serif;
	font-weight:bold;
	background:url(/images/search.gif) repeat-x 0 0;
}


#main {/* These properties apply a main div that spans 100% height of the window, and applies the blue fade at the top of the page */
	background:url(../images/mainbg.jpg) top left repeat-x;
	height:100%;
	!important height:100%;
}
html #main {/* IE Height hack */
	height:100%;
	}
#header {/* this applies properties to the header div */
	width:904px;
	margin-left:45px;
	}
		#logo {/* this applies properties to the div that surrounds the GM logo and positions it within the header */
			width:429px;
			height:87px;
			position:relative;
			left:0;
			top:0;
			background:url(../images/logobg_2.jpg) top left no-repeat;
			display:block;
			}
		#logoimage {/* positions logo */
			margin-top:25px;
			}
		#headlink {/* div for the link tabs at page's top */
	background:url(../images/headlinkBG.jpg) top left no-repeat;
	width:475px;
	height:34px;
	line-height:34px;
	color:#FFF;
	font-size:11px;
	position:absolute;
	top:0;
	left:475px;
			}
		#headlink p { /* Structure property, do not edit */
			float:left;
			}
		#headlink a { /* Assigns properties to the links in the blue area of the header */
			color:white;
			text-decoration:none;
			}
		#headlink a:hover { /* Assigns properties to the rollover of links in the blue area of the header */
			color:white;
			text-decoration:underline;
			}
			
		#date { /* position and format for the date in the header */
			font-size: 9pt;
			min-width: 200px;
			color: #666666;
			padding: 4px 0 0 0;
			width:265px;
			height:34px;
			position:absolute;
			top:40px;
			left:475px;
			text-align:left;
			}
		#headtext {/* position and format for the tag line in the header */
			width:465px;
			height:34px;
			position:absolute;
			top:65px;
			left:475px;
			color:#666;
			text-align:left;
			}	
		#headerlinks {/* position and format for the small links in the header */
			width:265px;
			height:34px;
			position:absolute;
			top:43px;
			left:675px;
			color:#666;
			text-align:right;
			}	
		#headerlinks a {
			color:#37b2d0;
			text-decoration:none;
			}	
		#headerlinks a:hover {
			color:#37b2d0;
			text-decoration:underline;
			}	

			
#container { /* Structure property, do not edit was 944 then 906 - 905 causes IE 6 to collapse */
			margin-left:45px;
			width: 906px;
			}
	
#menu { /* Structure property, do not edit */
	background:url(../images/menutop2.jpg) 0% 0% no-repeat;
	width:149px;
	margin-bottom:24px;
	float:left;
			}
#menufoot { /* Structure property, do not edit */
	background: white url(/images/menubott.jpg) no-repeat;
	float: top;
	height:7px;
	width:149px;
	margin-bottom:10px;
			}
		.menucontent { /* Structure property, do not edit */
	border-right:1px solid white;
	margin:3px;
	min-height:45px;
	width:149px;
	background: #37b2d0;
			}
		.submenucontent { /* properties define structure and text styles for items within submenucontent div */
	margin:0px;
	min-height:45px;
	width:149px;
	color: #FFFFFF;
	padding: 0px;
	line-height: 25px;
	background: #37B2D3;
			}
		.submenucontent a { /* anchor styles for submenu div */
			color:#FFF;
			text-decoration:none;
			}
		.submenucontent a:hover { /* rollover anchor styles for submenu div */
			text-decoration:underline;
			}
#content { /* Structure property, do not edit */
			float:left;
			}
	
#foot { /* structure and font properties for the footer div */
			font-size:10px;
			font-family:Arial, Helvetica, sans-serif;
			border-top:1px solid black;
			width:904px;
			margin-left:45px;
			text-align:center;
			line-height:21px;
			clear: both;
			margin-bottom: 24px;
			}
#foot a { /* font properties for the anchors in footer div */
			color:#37b2d0;
			text-decoration:none;
			font-weight:bold;
			}
#foot a:hover { /* font properties for the anchor rollovers in footer div */
			text-decoration:underline;
			}
			
#topmenu { /* Structure property, do not edit */
			width:755px;
			height:26px;
			}
#bodycontainer { /* Structure property, do not edit */
			margin:1px;
			}
#undermenu { /* Structure property, do not edit */
	background:white;
	width:149px;
			}
#undermenu p { /* Structure property, do not edit */
			padding:12px;
			font-size:11px;
			}
#menutoppic { /* Structure property, do not edit */
			background-color:white;
			}
#head_img { /* Structure property, do not edit */
			border-left:1px solid white;
			background: url(../images/up_header.jpg) top left no-repeat;
			width:753px;
			height:51px;
			}
#head_img_frame { /* Structure property, do not edit */
			border-left:1px solid white;
			background: url(../images/up_header_frame.jpg) top left no-repeat;
			width:450px;
			height:40px;
			}
#home_head_img { /* Structure property, do not edit */
			border-left:1px solid white;
			width:753px;
			height:267px;
			}
#home_head_flashD { /* Structure property, do not edit for Don Hall flash */
			border-left:1px solid white;
			background: url(../images/divbackground.jpg) top left no-repeat;
			width:753px;
			height:267px;
			}
#home_head_flashImg { /* Structure property, do not edit for Don Hall flash */
			top: 5px;
			left: 5px;
			float: left;
			}
#home_head_FlashText { /* Structure property, do not edit for text on Don Hall flash */
   			width:230px;
   			height:257px;
   			position:relative;
   			top:5px;
   			left:10px;
			color: white;
			text-align:left;
   			display: block;
   }
   
#head_img_txt { /*style and position for green header bar font */
			font-size:22px;
			color:white;
			}  
			
#head_img_txt H1{ /*style and position for H1 in green header bar font */
			font-family: "Trebuchet MS", Verdana, sans-serif;
			line-height:51px;
			font-size:22px;
			font-weight:bold;
			color:white;
			letter-spacing:2px;
			margin-left:25px;
			}
			
			
#breadcrumbs { /*style and position for green header bar font size selector*/
			font-family: "Arial", Verdana, sans-serif;
			font-size:10px;
            width:465px;
			height:34px;
			position:absolute;
			top:150px;
			left:475px;
			color:white;
			text-align:right;
			}
#breadcrumbs a { /* Assigns properties to the links in the blue area of the header */
			color:white;
			text-decoration:none;
			}
#breadcrumbs a:hover { /* Assigns properties to the rollover of links in the blue area of the header */
			color:white;
			text-decoration:underline;
			}
			
#breadcrumbs2 { /* breadcrumb font and position */
			font-family:Arial, Helvetica, sans-serif;
			font-size:9px;
			}
			
.up_content { /* defines the font size and family and padding for all underpage content divs */
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			margin:0 0 5px 5px;
			float:left;
			padding: 12px;
			}
			
.up_content a { /* defines the font color for anchors within underpage content divs */
			text-decoration:none;
			color:#003663;
			}
.up_content h2 { /* defines the font size for h2 within underpage content divs */
			font-size:13px;
			}
.up_content a:hover { /* defines the font color for anchor rollovers within underpage content divs */
			color:#003663;
			text-decoration:underline;
			}	
.up_content2 { /* defines the font size and family and padding for all underpage content divs designated this selector. Depreciated, do not use */
			margin:0 0 2em 5px;
			float:left;
			width:260px;
			padding: 12px;
			}
			
.MS_Content { /* Mortgage School Content Default */
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			width:720px;
			margin:5 0 5px 5px;
			padding: 12px;
			}	
			
			
/* selectors and properties for the small areas underneath the grey boxes on the default.html page */
.callout_box {
			width:143px;
			margin:auto;
			font-size: 10px;
			padding: 8px 0px;
			}
.callout_box a {
			color:#37b2d0;
			font-weight:bold;
			text-decoration:none;
			}
.callout_box a:hover {
			text-decoration:underline;
			}
			
/* selectors and properties for the grey boxes on the default.html page */
.gbox {
			background:url(../images/callout_bg.jpg) top center no-repeat;
			width: 143px;
			height: 155px;
			padding: 0px;
			}
.gbox h1, .gbox p  {
			padding-left:12px;
			padding-right:12px;
			}
.gbox h1 {
			padding-top:12px;
			color:#37b2d0;
			}	
			
/* selectors and properties for the alternating green/white div rows on the mortgageschool.html page */		
.docrow1 {
			padding:12px;
			padding-right:65px;
			background:url(../images/docrow1.jpg) 98% 50% no-repeat #cad9bc;
			height:45px;
			}
.docrow2 {
			padding:12px;
			padding-right:65px;
			background:url(../images/docrow2.jpg) 98% 50% no-repeat;
			height:45px;
			}
/* float box for info on pages add inner div to do color like row_light_grey */
.floatboxright {
  float: right;
  width: 150px;
  height: 250px;
  padding: 3px 3px 3px 3px;
  margin: 5px 0 5px 100px; 
  display: inline;
  }
  
 /* call out box test set width and color with extra property default is 250 and green */ 
 
 .calloutBox {
  background-color: #33FF33;
  color: #000;
  float: right;
  width: 250px;
}

 .portrait {
  border-bottom: 10px solid #FFF;
  border-left: none;
  border-right: none;
  border-top: 10px solid #FFF;
  margin: 0 30px;
}

.portrait p {
  margin: 0 -20px;
  padding: 1em;
  background-color: #FFF;
  color: #000;
  font-style: italic;
  text-align: center;
}

.horizontal {
  background-color: #FFF;
  border-bottom: 10px solid #33FF33;
  border-left: none;
  border-right: none;
  border-top: 10px solid #33FF33;
  color: #000;
  margin: 0 10px;
  padding: 20px 0;
}
.horizontal p {
  margin: 0 -10px;
  padding: 0 20px;
  background-color: #FFF;
  color: #000;
  font-style: italic;
  text-align: center;
}


/* selectors and properties for a three column boxes - used on the licensing and site map page */
/* use id= and use a row class to color the box3contents */
	
#box3frame {
		width:700px;
		margin-right:auto;
		margin-left:auto;
		margin-top:1px;
		padding:0px;
		text-align:left;
		}
#box3contentleft {
		width:210px;
		padding:10px;
		float:left;
		}	
#box3contentcenter {
		width:210px;
		padding:10px;
		float:left;
		}
#box3contentright {
		width:210px;
		padding:10px;
		float:left;
		}
#box3contentheader {
		background:#000
		}	
#box3contentfooter {
		clear: both;
		}	
			
/* these are for the select Font box on mortgage school grey CCCCCC */
/* use http://wigflip.com/cornershop/ for images - code on webcredible*/

.greyboxBL {background: url(/images/sw_grey.gif) 0 100% no-repeat #CCCCCC; width: 20em}
.greyboxBR {background: url(/images/se_grey.gif) 100% 100% no-repeat}
.greyboxTL {background: url(/images/nw_grey.gif) 0 0 no-repeat}
.greyboxTR {background: url(/images/ne_grey.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px} 


/*  each of the 4 sections under the main image on the default.html page is contained within a box div. From left to right they are box 1, 2, 3 and 4. Defined below are the individual properties of each box and the fonts within them. */
#box_1 {
			margin:8px 0px 2em 0;
			float: left;
			width:150px;
			}

#box_2 {
			margin:8px 0px 2em 5px;
			padding:0px;
			float:left;
			width:150px;
			}

#box_3 {
			margin:8px 0px 2em 5px;
			float:left;
			width:150px;
			}

#box_4 {
			margin:0 0 2em 5px;
			float:left;
			width:240px;
			padding: 12px;
			}

#box_1 p, #box_2 p, #box_3 p, #box_4 p {
			font-size:10px;
			color:#000000;
			}

#box_1 h2, #box_2 h2, #box_3 h2, #box_4 h2 {
			font-family:Arial, Helvetica, sans-serif;
			color:#000000;
			font-size: 14px;
			} 
#box_1 h1, #box_2 h1, #box_3 h1, #box_4 h1 {
			font-family:Arial, Helvetica, sans-serif;
			color:#000000;
			font-size: 12px;
			}
#box_1 ul, #box_2 ul, #box_3 ul, #box_4 ul {
			margin:0 0 0 5px;
			padding:0 0 0 0;
			list-style:none;
			}

#box_1 li, #box_2 li, #box_3 li, #box_4 li {
			margin:0 0 .3em 0;
			}



/* Generic Styles, these can be applied as additional selectors to divs to define the additional properties  */

.font8 {
		font-size:8px;
		}
.font10 {
		font-size:10px;
		}
.font11 {
		font-size:11px;
		}
.font12 {
		font-size:12px;
		}
.font14 {
		font-size:14px;
		}
.font16 {
		font-size:16px;
		}
.font18 {
		font-size:18px;
		}
.font24 {
		font-size:24px;
		}
.col50 {
	width:44%;
	padding:9px;
	float:left;
		}
.width125 {
	width:125px;
	}
.width225 {
	width:225px;
	}
.width230 {
	width:230px;
	}
.width250 {
	width:250px;
	}
.width280 {
	width:280px;
	}
.width325 {
	width:325px;
	}	
.width350 {
	width:350px;
	}
.width400 {
	width:400px;
	}
.width425 {
	width:425px;
	}
.width450 {
	width:450px;
	}
.width700 {
	width:700px;
	}
.width735 {
	width:735px;
	}
.width100perc {
	width:100%;
	}
	
/* this stuff also table_css - state licenses along with box above */


.row_dark_grey {
	background-color:#696969;
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	color:#FFFFFF;
	font-size: 14px;
	font-weight:bold;
	}
.row_med_grey {
	background-color:#C0C0C0;
	}
.row_light_grey {
	background-color:#d3d3d3;
	}
.row_light_blue {
	background-color:#EEF4FC;
	}
.row_light_yellow {
	background-color:#FFFFCC;
	}
.row_gold {
	background-color:#FFF3AF;
	}
.row_light_green {
	background-color:#CCFFCC;
	}
.row_silver {
	background-color:silver;
	}
.color002157 {
	color:#002157;
	}
.clearright {
	clear:right;
	}